/* ----------------------------------------------------- generaux site */
html {
	margin: 0;
	padding: 0;
}
body {
	background: url(../images/body-back.png) repeat-y scroll center center #EFEFEF;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
/* pour les citations         */
blockquote {
    font-family:Georgia,"Times New Roman",Times,serif;
    font-style:italic;
    background:url(../img/right-quote.gif) no-repeat right bottom;
    text-indent:-25px;
    padding-right:25px;
    padding-left:25px;
    color:brown;
    text-align:justify;
}

blockquote:first-letter {
    background:url(../img/left-quote.gif) no-repeat left top;
    padding-left:25px;
    font-size:1.4em;
}

#site {
	width:1000px;
	margin: auto;
	border-style: solid;
	border-color:#e5e5e5;
	border-width:2px;
	background:white;
}
/*---------------------------------------------------------- les liens en général  */
a {
	text-decoration: none;
	color:black;
}
a:hover {
	text-decoration: none;
	color:#03C;
}
/*---------------------------------------------------------- les images en général  */
img {
	border:none;
}
hr.pub {
	color:#d5d5d5;
	background-color:#d5d5d5;
	height:1px;
	border:none;
}
.hrRecherche {
	margin:20px;
	height: 3px;
	width: 70%;
	color: #6e191e;
	background-color: #6e191e;
	border: 1px solid gray;
}
/* ------------------------------------------------------styles headers*/
#masthead {
	padding-top: 1px;
	background: url(../images/logo_fond.jpg);
}
#navlinks {
	display: inline;
	}
#navlinks li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid snow;
	font-weight: bold;
	}
#navlinks a {
	display: inline;
	color:#FFF;
	font-size:14px;
    }
#navlinks a.last2 {
	font-variant:small-caps;
	letter-spacing:2px;
	font-weight:800;
	color:#793739;
	
    }
#navlinks li.last {
	display: inline;
	border-right: 0;
	}
/* petite maison accueil */
.deco2 {
	display:inline;
	position:relative;
	top:4px;
	left:10px;
}
/* formulaire de recherche */
#recherche {
	float:right;
	position:relative;
	top:-9px;
	background: url(../images/fond_abonnes.png);
	height:39px;
	width: 221px;
}
#liste {
	background: url(../images/fond_liste2.jpg);
	height:20px;
	margin: 0;
	padding-top: 3px;
	padding-bottom: 9px;
	padding-left: 20px;
	color: #FFF;
}
.form_recherche {
	position:relative;
	top:4px;
	left:50px;
	background: url(../images/fond_div_rech.jpg);
	border: solid 1px snow;
}

/* ------------- main column styles */
#corps {
	width:100%;
	height:100%;
	background-color: #fffafa;
	padding-bottom:25px;
	min-height:1200px;
}
#corps1 {
	position:absolute;
	margin-left:-2px;
	margin-top:5px;
	width:200px;
	border-top:2px solid #eeeeee;
	border-bottom:2px solid #eeeeee;
	border-left:3px solid #eeeeee;
	border-right:3px solid #eeeeee;
	background-color: #fff;
}
#corpsLogo{
	position:absolute;
	margin-left:10px;
	margin-top:1100px;
	width:190px;
	background-color: #fff;
}
#corps_contenu {
	position:relative;
	background-image:url(../images/date.png);
	background-position:572px 15px;
	background-repeat:no-repeat;
	left: 210px;
	
	width:760px;
	margin-left:3px;
	/*padding:20px 0px 0px 15px;*/
	padding:20px 0px 0px 15px;
}
#corps_pub {
	
	padding-left:20px;
	width:740px;
	height:85px;
}
#google_pub {
	float:left;
	width:540px;
	height:85px;
}
/* petit tableau de date  */
#today {
	float:left;
	padding-left:13px;
	padding-top:10px;
	width:165px;
	height:77px;
	color:#fff;
	font-size:12px;
	background:none;
	
}
#today:first-line {
	font-size:11px;
	color:#ddd;
}

#corps2 {
	font-family: Verdana;
	border-radius:12px 12px;
	background: #fffafa url(../images/fond_div.jpg) repeat-x;
	border:1px solid #dddddd;
	padding-top:30px;
	padding-left:20px;
	padding-right:20px;
	width:710px;
	min-height:1000px;
}

#corps3 {
	font-family: Verdana;
	border-radius:12px 12px;
	background: #fffafa url(../images/fond_div.jpg) repeat-x;
	border:1px solid #dddddd;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	width:710px;
}
#corpsTour {
	border-radius:12px 12px;
	width:752px;
	background: white;
	border:1px solid #eee;
	padding:4px;
}
#notice {
	background:#fffafa url(../images/fond_div_tele.jpg) repeat-x;
	border:1px dashed #cc0b00;
	padding:10px;
	margin-bottom:20px;
}
#frameStats {
	font-size:13px;
	width:560px;
	height:80px;
	text-align:left;
	padding:15px;
	color:#000;
}
/* ------------- footer styles */

#footer {
	background: #fffafa;
	height:30px;
	font-size:11px;
	color:white;
	text-align:center;
}
#footer a {
	color: #333;
	text-decoration: none;
}
/* -------------styles tables*/
#annu {
	margin:0 auto;
	text-align:center;
	width: 90%;
}
#annu td {
	padding-left:10px;
	text-align:justify;
	height: 5em;
}
#annu img {
	padding-right:15px;
	vertical-align:-15px;
}
#annu2 {
	margin:0 auto;
	text-align:center;
	width: 90%;
}
#annu2 td {
	padding-left:10px;
	text-align:justify;
	height: 2em;
}
#annu2 img {
	padding-right:15px;
	vertical-align:-5px;
}
#pub {
	width: 120px;
	height:1200px;
	background-color:#E5E5E5;
	border:0px;
	margin:0px;
	padding:0px;
}
#menu {
	text-align:justify;
	text-indent:10px;
	width: 200px;
	border:0px;
	margin:0px;
}
#allopass {
	width: 190px;
	border:0px;
	margin:0px;
	font-size:11px;
	font-weight:normal;
}
#allopassclic {
	width: 45px;
	text-align:right;
	font-weight:bold;
	color:#006;
}
#sepa {
	height:2px;
}
#menu a {
	text-decoration:none;
	color:black;
}
#menu a:hover {
	color:blue;
}
/* En tete menu */
#trh {
	height:25px;
	background: url(../images/fond_liste1.jpg);
	border:1px solid #e5e5e5;
	color:white;
	text-indent:30px;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	font-family:tahoma;
}
/* Case de menu grise avec bordure en bas */
#trh0 {
	height:20px;
	border-bottom: 1px solid #d6d6d6;
	background-color:#f3f3f3;
}
/* Case de menu grise pour inscrire site */
#trh_sup {
	text-indent:15px;
	height:20px;
	background-color:#f3f3f3;
	border-bottom: 1px solid #d6d6d6;
}
/* Case de menu en bas sans bordure */
#trh_bas {
	height:20px;
	background-color:#f3f3f3;
}
/* Survol souris sur menu */
#trh_sup:hover {
	background-color:#FFd;
}
#trh0:hover {
	background-color:#FFd;
}
#trh_bas:hover {
	background-color:#FFd;
}
/* Première lettre en gras */
#trh_sup:first-letter {
	font-weight:bold;
}
#trh0:first-letter {
	font-weight:bold;
}
#trh_bas:first-letter {
	font-weight:bold;
}
#trh2 {
	background: #fffafa url(../images/fond_div.jpg) repeat-x;
	height:390px;
}
h2 {font-weight:500;
	text-transform:uppercase;
	color:#003;
	font-size: 14px;
	letter-spacing:-1px;
}

.centrer {
	margin:0 auto;
	text-align:center;
}
.tab {
	margin:0 auto;
	text-align:center;
	width:600px;
	height:1800px;
}
/*--------------ANNUAIRE-------------------------------------------*/
.nbsite0 {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:700;
	font-size: 13px;
	color:#222;
	text-indent:40px;
}
.nbsitesscat {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:600;
	font-size: 13px;
	color:#222;
	text-indent:40px;
}
.lien_site {
	font-weight:bold;
	text-decoration:underline;
}
.nb_clics_site_annu {
	color:navy;
}
.titre_annu {
	margin:0 auto;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight:bold;
	text-decoration:underline;
	padding-bottom:30px;
	padding-top:30px;
}
.left {
	text-align:left;
	width:550px;
}
.voteCom {
	color:#57121b;
	line-height:1.3em;
}

#look {
	color: silver;
	font-weight: 200;
	font-size: 11px;
	font-family: Verdana;
	text-decoration: none;
}
li {
	color: black
}
ul {
	list-style: circle url(../img/fleche_liste.png) inside;
	margin: 25px
}
div.hr {
	height: 15px;
	background: #FCFCFC url(../img/sep.png) no-repeat scroll center;
}
div.hr hr {
	display: none;
}
.arbo{
	color:#03F;
	font-weight: 600;
	font-size: 12px;
	font-family:"Courier New", Courier, monospace;
	text-decoration: none;
}
.lienfiche{
	color:#036;
	font-style: italic;
}